
Piratenversammlung / Assemblée Pirate - Motion #5766

Erweiterung Positionspapier zum Rechtstaat

01 September 2013 21:17 - Exception

Status: Considered Start date: 01 September 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Begründung: Positionspapier soll um diesen für Piraten wichtigen Punkt erweitert werden.

Frage: Soll das Positionspapier zum Rechtsstaat wie folgt erweitert werden?

History

#1 - 04 September 2013 03:18 - mrw

Es fehlt die Information, was genau erweitert wird. Bitte ergänzen. Ein Vergleich zeigt mir, dass nur das Kapitel OpenAcces neu hinzugekommen ist?

Dann bitte entsprechend umformulieren!

#2 - 04 September 2013 10:41 - Atropos

Hallo Stefan,

Es Wäre sehr lieb wenn du MRWs Nachfrage beantwortenkönntest, die Sache klarstellen. danke.

#3 - 15 September 2013 00:26 - Exception

Es wird gegenüber dem alten Text ausschliesslich die Abschnitt 5 zu Open Access in der Justiz hinzugefügt. Der bisherige Text wird nicht verändert.

#4 - 18 September 2013 22:50 - Atropos

- Status changed from New to Tabled

#5 - 05 November 2013 22:43 - christianseematter

- Status changed from Tabled to Considered
